@font-face {
    font-family: 'MuseoSansRounded-300';
    src: url("../fonts/ami/2DB4F9_0_0.eot");
    src: url("../fonts/ami/2DB4F9_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/ami/2DB4F9_0_0.woff2") format("woff2"), url("../fonts/ami/2DB4F9_0_0.woff") format("woff"), url("../fonts/ami/2DB4F9_0_0.ttf") format("truetype")
}

@font-face {
    font-family: 'MuseoSansRounded-500';
    src: url("../fonts/ami/2DB4F9_1_0.eot");
    src: url("../fonts/ami/2DB4F9_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/ami/2DB4F9_1_0.woff2") format("woff2"), url("../fonts/ami/2DB4F9_1_0.woff") format("woff"), url("../fonts/ami/2DB4F9_1_0.ttf") format("truetype")
}

@font-face {
    font-family: 'MuseoSansRounded-700';
    src: url("../fonts/ami/2DB4F9_2_0.eot");
    src: url("../fonts/ami/2DB4F9_2_0.eot?#iefix") format("embedded-opentype"), url("../fonts/ami/2DB4F9_2_0.woff2") format("woff2"), url("../fonts/ami/2DB4F9_2_0.woff") format("woff"), url("../fonts/ami/2DB4F9_2_0.ttf") format("truetype")
}

body {
    font-family: 'MuseoSansRounded-300', sans-serif;
    color: rgb(74, 74, 74);
    font-size: 16px;
    font-weight: 300;
    background-color: #F8F8F8;
    font-weight: normal;
}

.h2 {
    color: rgb(34, 34, 34);
    font-size: 20px;
    font-weight: 500;
    font-family: 'MuseoSansRounded-500', sans-serif;
}

.help-header {
    font-size: 20px;
    vertical-align: top;
}

.logo {
    background: url(../images/ami-logo.svg) center no-repeat;
    display: inline-block;
    left: 0;
    top: 0;
    width: 117px;
    height: 52px;
}

@media (max-width: 767px) {
    .logo {
        width: 87px;
        height: 30px;
    }
    .navbar-brand {
        margin: 0 auto;
        width: 100%
    }
    .footer {
    	display: none;
    }
}

label {
    font-size: 16px
}

#register .container {
    background-color: #ffffff;
    margin-top: 30px;
    padding: 20px 0px;
}

#terms .container {
    margin-top: 20px
}

.header {
    background-color: #464748;
}

.register-header {
    padding-bottom: 20px;
}

.footer {
    font-size: 18px;
    color: #fff;
    background-color: #5EBAA2;
    padding-top: 20px;
}
.footer A{
    color: #fff!important;
}	
input[type="submit"] {
    border: 0px;
    background-color: #5EBAA2;
    -webkit-border-radius: 30px;
    border-radius: 30px;
}

input[type="submit"]:hover {
    background-color: #a3a3a3;
}

input[type="submit"]:active,
input[type="submit"]:focus,
.btn-primary:active:hover {
    background-color: #5EBAA2;
}

.password-criteria {
    color: rgb(74, 74, 74);
}

.pass {
    color: #82D828;
}

.required {
    color: #CD0049;
}

.password-criteria span {
    white-space: nowrap;
}

.email-icon input {
    background: #fff url(../images/ic_email.svg) center left no-repeat;
    padding-left: 40px;
}

.password-icon input {
    background: #fff url(../images/ic_password.svg) center left no-repeat;
    padding-left: 40px;
}

input,
select,
textarea {
    background-color: #fff;
    padding: 0px 12px 0px 12px;
    border: 1px solid #d0d0d0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: none;
    color: #43beac;
    font-family: 'MuseoSansRounded-300', sans-serif;
    color: rgb(74, 74, 74);
    font-size: 16px;
}
select{padding-right:0px;}

.date-wrapper {
    position: relative;
    border: 0px solid #d0d0d0;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    display: inline-block;
    width: 100%;
    z-index: 0
}

.date-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    height: 35px;
    width: 45%;
    border: 0;
    z-index: 1;
    border: 1px solid #d0d0d0;
    margin-right: 7px;
    background: #fff url(../images/chevron-down.svg) center right no-repeat;
    background-size: 19px
}

.date-wrapper select:first-child {width: 25%}

.date-wrapper select:nth-child(3) {
    margin-right: 0px;
    width:25%;
}

.date-wrapper .arrow {
  display: block;
  background: url(../images/chevron-down.svg) no-repeat;
  background-position: center right;
  -moz-background-size: 16px 8px;
  -o-background-size: 16px 8px;
  -webkit-background-size: 16px 8px;
  background-size: 16px 8px;
  position: absolute;
  width: 16px;
  height: 8px;
  top: 18px;
  right: 13px;
  pointer-events: none;
}

.row {
    padding-bottom: 20px
}

input[type=checkbox] {
    padding: 10px;
    margin-left: 6px;
    float: left;
    margin-right: 20px;
    top: -20;
    position: relative;
}

.chat {
    background: url(../images/ic_chat.svg) no-repeat;
    width: 45px;
    height: 32px;
    margin-bottom: -6px;
    margin-right: 10px;
    display: inline-block;
}

.help {
    background: url(../images/ic_help_ami.svg) no-repeat;
    width: 24px;
    height: 24px;
    margin-bottom: -6px;
    display: inline-block;
    margin-left:10px;
}

.help.pull-right {
    float: right;
    margin-bottom: 6px!important;
}

.error {
    color: #CD0049;
    margin-top: 50px;
    padding: 15px;
    background-color: #EEDBD7;
    border: 1px solid #EEDBD7;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 0px;
}.birthday-picker .error {margin-top:16px}

.errorborder {
    color: #CD0049;
    border: 1px solid red;
}

.error-pass {
    color: #82D828!important;
}

#terms-error,
#birthDay-error {
    margin-top: 20px;
}
/* Desktop */

@media (min-width: 768px) {
    .header {
        height: 80px;
    }
    .container {
        width: 620px;
    }
    body {
    	margin-bottom : 70px;
    }
}
/* Mobile */

@media (max-width: 767px) {
    .header {
        height: 54px;
    }
}
@media (max-width: 440px) {
    .terms-text {
        margin-left: 40px;
    }
    input[type=checkbox] {
        top: -22px;
        margin-bottom: 10px;
    }
}
.modal-open[style]{padding-right: 0 !important;}
.modal {overflow-y:auto;}
.modal-open{overflow:auto;}
.modal-title{font-family:MuseoSansRounded-300, sans-serif;font-weight:normal;font-size:20px;}
.modal-content{border-radius:0;}
.close {    
    font-size:40px;
    font-weight: lighter;
    line-height: .8;
    opacity: inherit;
    text-shadow:none;
	color: rgb(74, 74, 74);
}
.warning {
	display:block; 
	color: rgb(192, 152, 83); 
	margin-top:50px; 
	padding:13px 8.5px 14px 14px; 
	background-color: rgb(252, 248, 227); 
	border:1px solid rgb(251, 238, 213);
	-webkit-border-radius: 3px;   
	border-radius: 3px;font-size: 14px; 
}
input, select, textarea, .form-control {
    font-size: 16px;
}
.terms{font-size:14px!important;}
a{
    color: #60C1AE!important;
    font-family: MuseoSansRounded-500;
}
